SDL_ClipboardCleanupCallback(3type)

NAME
SDL_ClipboardCleanupCallback - Callback function that will be called when the clipboard is cleared, or new data is set.

HEADER FILE
Defined in SDL3/SDL_clipboard.h

SYNOPSIS
#include "SDL3/SDL.h"

typedef void (SDLCALL *SDL_ClipboardCleanupCallback)(void *userdata);

FUNCTION PARAMETERS

userdata
    a pointer to provided user data.

AVAILABILITY
This function is available since SDL 3.2.0.

SEE ALSO
•(3), SDL_SetClipboardData(3)